echo ""
echo "Starting nc_server_no-thread 32. Press Ctrl-C twice to quit."

if exist runner.lua (
  ..\bin\bin_win_x86\lj.exe runner.lua ..\nc\nc-server ..\bin\bin_win_x86\lj.exe 5959 0 false
) else (
	if exist run\runner.lua (
		..\bin\bin_win_x86\lj.exe run\runner.lua nc\nc-server ..\bin\bin_win_x86\lj.exe 5959 0 false
	) else (
		if exist run\runner.lx (
			..\bin\bin_win_x86\lj.exe run\runner.lx nc\nc-server ..\bin\bin_win_x86\lj.exe 5959 0 false
		) else (
			..\bin\bin_win_x86\lj.exe runner.lx ..\nc\nc-server ..\bin\bin_win_x86\lj.exe 5959 0 false
		)
	)
)
